<?xml version="1.0" encoding="utf-8"?>
<config-project id="namespace1" version="1.0">
    <config-page id="page1" folder="false">
        <config-set id="task_package_check">
            <config id="task_package_check" type="task_package_check" required="false"/>
        </config-set>
    </config-page>
</config-project>